@import "https://fonts.googleapis.com/css?family=BenchNine";

@import "https://fonts.googleapis.com/css?family=Exo+2:400,100,100italic,200,200italic,300italic,300,500,400italic,500italic,600,600italic,700,700italic,800,800italic,900,900italic&subset=latin,cyrillic";



.loading{background-color:rgba(0,0,0,0.8);width:100%;height:100%;position:fixed;z-index:50;top:0;bottom:0;left:0;right:0}

.loading:after{content:'';font-family:FontAwesome;animation:2s linear 0 normal none infinite spin;-webkit-animation:2s linear 0 normal none infinite spin;position:absolute;font-size:30px;color:#FFF;top:50%;left:50%;margin-left:-15px;margin-top:-15px}

body,html{width:100%;height:100%;min-height:100%;background-color:#000; /*overflow: hidden; overflow-y: scroll;*/}

::-webkit-scrollbar {width: 0px;  /* remove scrollbar space */ background: transparent;  /* optional: just make scrollbar invisible */}



.bb-info{color: #be252a;}

.mess{width:100%;margin-bottom:15px}

.mess img{width:100%;height:auto}

.oldprice{text-decoration:line-through;font-size:20px;font-weight:400}

.aspect{position:relative;overflow:hidden}

.error{color:red!important}

.aspect>*{height:auto!important;bottom:0}

.container{min-height:100%;width:100%;height:100%;font-family:'Exo 2',sans-serif;position:relative;z-index:2;background-color:#000}

.container a:hover{color:#be252a}

.row:after,.row:before{content:"";display:table}

.row:after{clear:both}

.row{margin-left:-15px}

.float{clear:both;/*float:left;*/width:100%; padding-bottom: 10px;}

.mrg-auto{margin:0 auto}

.left{float:left}

.right{float:right!important}

.map{padding:10px;box-shadow:rgba(0,0,0,.2) 0 0 10px;margin:10px}

.white-bg{background-color:#FFF;color:#333}

.white-nik-bg{background-image:url(../images/white-nik-bg.jpg);background-repeat:no-repeat;background-position:center bottom;}

.white-nik-bg2{background-image:url(../images/white-nik-bg2.jpg);background-repeat:no-repeat;background-position:100% 400px;}

.white-suplet-fit-bg{background-image:url(../images/white-woman-bg.jpg);background-repeat:no-repeat;background-position:right bottom}

.white-line{background-image:url(../images/white-line.png);background-repeat:no-repeat;background-position:center bottom;padding-bottom:15px}

.black-line{background-image:url(../images/black-line.png);background-repeat:no-repeat;background-position:center bottom;padding-bottom:15px}

.black-bg{color:#FFF!important}

.text-center{text-align:center}

.text-left{text-align:left!important}

.text-right{text-align:right}

[class^=col-]{float:left;margin-bottom:15px;margin-left:15px}

.float [class^=col-]{float:left;margin-bottom:15px;margin-left:0}

.col-7-12{width:612px}

.col-8-12{width:701.6px}

.col-2-12{width:164.16px}

.col-3-12{width:253.75px}

.col-4-12{width:343.32px}

.col-9-12{width:783.75px}

.col-12-12{width:1060px}

.col-5-12{width:432.9px}

.col-6-12{width:522.5px}

.col-16{width:16.6%}

.col-20{width:20%}

.col-25{width:25%}

.col-33{width:33%}

.col-30{width:30%}

.col-40{width:40%}

.col-50{width:50%}

.col-60{width:60%}

.col-70{width:70%}

.padding-top-100{padding-top:100px}

.padding-bottom-30{padding-bottom:30px}

.padding-bottom-100{padding-bottom:100px}

.padding-top-120{padding-top:120px}

.padding-top-30{padding-top:30px}

.padding-top-50{padding-top:50px}

.padding-right-30{padding-right:30px}

.padding-left-30{padding-left:30px}

.padding-10{padding:10px}

.padding-15{padding:15px}

.padding-20{padding:20px}

.padding-30{padding:30px}

.mrg-bottom-10{margin-bottom:10px}

.mrg-bottom-15{margin-bottom:15px}

.centered{float: none; margin: 0 auto;}



/*Iva changes-START*/

.mat-product{padding: 30px;}

.resp{overflow-x: auto;}

.resp-table{display:block;}

.width-100{width: 100%;}

.mrg-top-70{margin-top: -70px;}

.pad-right-25{padding-right: 25px;}

.mrg-left-30{margin-left: 30px;}

.video-left{margin-left: 70px!important;}

.feature-image{width: 100%;}

.allCaps{text-transform: uppercase;}

.mat{max-width: 100%;}

.steps{width: 100%;}

.mrg-top-20{margin-top: 20px;}

.mrg-bottom-70{margin-bottom: 70px;}

.mrg-bottom-20{margin-bottom: 20px;}

.mrg-line{margin-bottom: 70px; margin-top: 20px;}

.mat-download{ position: relative;background-color: #000; height: 200px;margin-left: 40px!important;}

.mat-download p img{width: 100%;height: 100%; position: absolute; top: 0; left: 0;}

.mat-text{position: absolute; top: 35%; left: 0; right: 0;  text-align: center; color: #fff; font-size: 1.7em; font-weight: 400;

    text-transform: uppercase;}

.mrg-top-40{margin-top: 40px;}

.download{color: #be252a; text-decoration: none;}

.mrg-right-30{margin-right: 30px;}

.mrg-bottom-40{margin-bottom: 40px;}

.mat-info{padding: 30px;}

.f16{font-size: 16px;}

.mask-video{margin-top: 20px;}

/*Iva changes-END*/

.blinking{animation:blinkingText 0.8s infinite;}
@keyframes blinkingText{
	0%{		color: #000;	}
	49%{	color: transparent;	}
	50%{	color: transparent;	}
	99%{	color:transparent;	}
	100%{	color: #000;	}
}

.dummyes h4{font-size: 12px!important;text-align: center}

.red-button{display: inline-block;font-size: 18px;line-height: 45px;font-weight: 700;color: #FFF;margin-top: 10px;text-align: center;text-decoration: none;background-color: #e32604;border: none;white-space: nowrap;width: 92%}

.h300{height:300px}

.h100{height:100px}

.h150{height:150px}

.no-h-100{height:auto!important;min-height:500px}

.w100p{width:100%!important}

.light-text{color:#FFF}

header{height:100px;position:relative}

main,section{width:100%;position:relative;clear:both;float:left;min-height:100%}

main:before,section:after,section:before,main:after{content:""}

.sbj{font-size:16px;font-weight:500;text-transform:uppercase;font-family:'Exo 2',sans-serif;margin-bottom:15px}

.sbj-lrg{font-size:30px;font-weight:700;color:#000;padding-bottom:25px;line-height:normal!important}

.sbj-med{font-size:24px;font-weight:700;color:#000;padding-bottom:25px}

.g-wall-bg{background-image:url(../images/g_wall.png);background-repeat:no-repeat;background-position:left top;background-attachment:fixed}

.silver_wrap{background-color:#F8F8F8;padding:15px;overflow:auto; }

.silver_wrap img{margin-right:15px}

.holder{width:1200px;margin-right:auto;margin-left:auto}

form label{line-height:40px;display:block}

form span>input[type=text],input[type=password],select,textarea{padding:10px;width:100%;border:1px solid #CCC;height:45px}

form .float{margin-bottom:15px;background-color:#F8F8F8;padding:20px}

form span{width:46%;float:left;margin-left:20px}

button{display:inline-block;font-size:18px;line-height:45px;font-weight:700;color:#FFF;margin-top:10px;padding-right:25px;padding-left:25px;text-decoration:none;background-color:#e32604;border:none;white-space:nowrap}

nav ul{list-style-type:none}

nav ul li{display:inline-block;position:relative}

nav ul li a{display:block;padding-right:8px;padding-left:8px;font-family:'Exo 2',sans-serif;font-size:13px;font-weight:700;text-transform:uppercase;text-decoration:none}

nav ul li a:hover{color:#be252a!important;background-color:#FFF}

nav ul li:hover ul a{background-color:#FFF;color:#000!important}

nav ul li:hover ul{display:block}

nav ul li ul{position:absolute;left:0;top:30px;text-align:left;min-width:200px;background-color:#FFF;display:none;line-height:30px!important;box-shadow:rgba(0,0,0,.1) 0 10px 10px;padding-top:10px!important}

nav ul li ul li a{color:#000!important;font-size:12px!important}

nav ul li ul li{line-height:30px!important;float:none;display:block!important}

nav ul li ul li a:hover{color:#be252a!important}

.mob-nav{display:none;position:absolute;font-size:30px;color:#FFF;text-decoration:none;top:5px;right:5px}

.mob-menu{display:none;z-index:-1}

.logo .label {width:100px; height:124px; background-image:url(../images/label.png); background-repeat:no-repeat; position:absolute; top:85%; left:50%; margin-left:-50px;}

header .logo{position:absolute;left:0;top:0;z-index:50}

header .logo img{width:90px;height:auto}

header{position:fixed;width:100%;left:0;top:0;z-index:5}

header .contacts{text-align:right;line-height:40px;color:#FFF;padding-right:10px;font-family:BenchNine,sans-serif;font-weight:400;font-size:19px}

header .contacts strong{font-weight:700;color:#666;padding-left:10px}

header .shop{float:right;color:#CCC;text-align:right;white-space:nowrap;right:10px;margin-right:10px}

header .shop div{display:block;padding-top:0;clear:both;float:none;padding-bottom:10px}

header .shop div a{color:#FFF;text-decoration:none}

header .shop div a:hover{text-decoration:underline}

header .shop .cart{display:block;background-color:#FFF;padding:10px;color:#000;text-decoration:none;font-size:16px;margin-bottom:10px;font-family:'Exo 2',sans-serif;font-weight:300;margin-left:15px;white-space:nowrap;margin-right:10px;float:left}

header .shop .cart i{font-style:normal;font-size:18px;display:inline-block;margin-left:25px;font-weight:400}

header .shop .facebook{height:42px;width:42px;background-color:#36C;color:#FFF;text-decoration:none;font-size:25px;padding:5px;text-align:center;display:inline-block;float:right}

header .shop .youtube{height:42px;width:42px;background-color:#D00003;color:#FFF;text-decoration:none;font-size:25px;padding:5px;text-align:center;display:inline-block;float:right}

header .shop .instagram {height:42px;width:42px;background-color:#f04c57;color:#FFF;text-decoration:none;font-size:25px;padding:5px;text-align:center;display:inline-block;float:right}

header .shop .twitter {height: 42px; width: 42px;background-color:#87CEFA; color: #FFF; text-decoration:none;font-size:25px;padding:5px;text-align:center;float:right}

header .shop .pay{position:absolute;right:250px;top:48px}

header .page-name{color:#FFF;font-weight:300;left:120px;top:0}

header .page-name h1{font-size:30px}

header .page-name p{font-size:16px}

.home header{height:125px;background-color:#000}

.home header .page-name{position:absolute;left:210px;top:20px;color:#FFF;font-family:'Exo 2',sans-serif;font-weight:300}

.home header .page-name h1{font-size:40px;font-weight:300;padding-top:10px}

.home header .page-name p{color:#CCC;font-weight:300;font-size:20px;text-transform:uppercase}

.home nav{background-color:#FFF;position:absolute;top:120px;height:50px;width:100%;left:0;line-height:50px;z-index:4;text-align:center}

.home nav ul li a{color:#000;text-transform:uppercase;text-decoration:none;font-size:14px}

.home nav ul li ul{margin-top:10px}

.scroll nav ul li ul{margin-top:0}

.home .next-section{background-color:#FFF;color:#000;text-decoration:none;font-size:22px;line-height:40px;height:40px;width:80px;position:absolute;bottom:10px;left:50%;margin-left:-40px;text-align:center;display:block;z-index:5}

.home1 header{height:180px;background-color:#000}

.home1 header .page-name{position:absolute;height:150px;left:210px;top:0;color:#FFF;font-family:'Exo 2',sans-serif;font-weight:300}

.home1 header .page-name h1{font-size:40px;font-weight:300;padding-top:10px}

.home1 header .page-name p{color:#CCC;font-weight:300;font-size:20px;text-transform:uppercase}

.home1 nav{background-color:#FFF;position:absolute;height:50px;width:95%;left:45px;line-height:50px;top:105px;z-index:5;text-align:right}

.scroll header .holder{width:100%}

.home1 nav ul li a{color:#000;text-transform:uppercase;text-decoration:none;font-size:14px}

.home1 nav ul li ul{display:none}

.home1 .shop .cart{background-color:#000;margin-top:15px;color:#fff}

.home1 .shop .facebook,.home1 .shop .youtube, .home1 .shop .instagram, .home1 .shop .twitter {margin-top:10px}

.home .index{min-height:initial}

.home .index .right{position:absolute;right:0;width:40px;height:95%;top:0;bottom:100px;overflow:hidden;padding-top:60px;text-decoration:none;margin-top:8px;background-image:url(../images/arr_right_white.png);background-repeat:no-repeat;background-position:center center;background-color:#fff}

.home .index .left{position:absolute;left:0;width:40px;height:95%;top:0;bottom:100px;overflow:hidden;padding-top:60px;text-decoration:none;margin-top:8px;background-image:url(../images/arr_left_white.png);background-repeat:no-repeat;background-position:center center;background-size:auto;background-color:#fff}

.home1 .next-section{background-color:#FFF;color:#000;text-decoration:none;font-size:22px;line-height:40px;height:40px;width:80px;position:absolute;bottom:10px;left:50%;margin-left:-40px;text-align:center;display:block;z-index:5}

.cmspage nav ul li a,.scroll nav ul li a{color:#FFF;font-size:13px;display:block}

.dynamic-grid{padding-left:40px;padding-right:40px;position:relative;background-color:#FFF;width:100%;max-width:1920px;overflow:hidden;margin:180px auto 0}

.dynamic-grid .dinamic-grid-film{width:100%;overflow:hidden;height:360px;position:relative}

.din-grid{position:absolute;top:0;width:10000px}

.grid .cell{float:left;width:426px;padding:8px;height:350px;position:relative;overflow:hidden}

.grid .cell .img{width:100%;height:350px;text-align:center;margin-right:auto;margin-left:auto;overflow:hidden}

.grid .cell .img img{height:98%;min-width:100%;opacity:.9}

.grid .cell:hover .img img{opacity:1}

.grid .cell .info{position:absolute;bottom:0;left:8px;right:8px;padding:15px;text-align:right;height:25%;color:#fff;text-transform:uppercase;background-color:rgba(0,0,0,0.80);font-size:15px}

.grid .cell .info p{color:#9A9A9A}

.scroll nav{top:0!important;right:10px!important;width:auto!important;background-color:transparent!important;line-height:30px!important;height:45px!important;z-index:10!important;position:fixed!important;text-align:right!important;background-image:none!important}

.scroll nav ul li:hover ul{display:block!important}

.cmspage nav ul li a,.scroll nav ul li a{color:#FFF;font-size:14px;display:block}

.cmspage nav ul li:hover a,.scroll nav ul li:hover a{background-color:#FFF;color:#be252a}

.scroll .contacts{display:none}

.scroll header{height:100px!important;background-color:#000!important}

.scroll header .logo{width:110px!important}

.scroll header .page-name{left:120px!important;top:15px!important}

.scroll header .page-name h1{font-size:30px!important}

.scroll header .page-name p{font-size:16px!important}

.scroll header .shop{margin-top:45px;font-size:14px;margin-right:0}

.scroll header .shop div{float:left!important;padding-top:5px;display:inline-block;}

.scroll header .shop .cart{display:inline-block;background-color:#FFF;padding:7px;color:#000;text-decoration:none;font-size:12px;margin-bottom:10px;font-family:'Exo 2',sans-serif;font-weight:300;margin-left:12px;margin-right:10px;float:right}

.scroll header .shop .facebook,.scroll header .shop .youtube, .scroll header .shop .instagram, .scroll header .shop .twitter{height:38px!important;width:38px!important}

.scroll header .shop .instagram {margin-right:3px;}

.scroll header .shop .twitter {margin-right:3px;}

.scroll header .shop .youtube{padding-top:3px!important}

.scroll header .shop .cart i{font-style:normal;font-size:12px;display:inline-block;margin-left:25px;font-weight:400}

.lined{position: relative; padding-bottom: 30px; padding-top: 30px}

.lined::after{position: absolute; display: block; width: 100%; height: 2px; background-color:#be252a;content: ''; bottom: 0px;left: 0px;}

.cmspage .contacts,.system .contacts{display:none}

.cmspage header{height:90px;background-color:#000}

.cmspage header .logo{width:85px!important;margin-top:4px;margin-left:4px}

.cmspage header .page-name{position:absolute;height:80px;left:100px;top:30px;color:#FFF;font-family:'Exo 2',sans-serif;font-weight:300}

.cmspage header .page-name h1{font-size:26px;font-weight:300;padding-top:0;margin-bottom:0;color:#FFF}

.cmspage header .page-name p{color:#CCC;font-weight:300;font-size:16px;text-transform:uppercase}

.cmspage nav{top:0;right:10px;width:auto;background-color:transparent;line-height:45px;height:45px;z-index:10;position:fixed;text-align:left}

.cmspage nav ul{line-height:35px}

.cmspage nav ul li ul li,.system nav ul li ul li{display:block!important;line-height:30px!important;}

.cmspage header .shop{margin-top:40px;font-size:14px;white-space:nowrap;margin-right:0}

.system header .shop{margin-top:45px;font-size:14px;white-space:nowrap;margin-right:10px}

.cmspage header .shop div{float:left!important;margin-right:10px;padding-top:7px}

.system header .shop div{float:none;margin-right:10px;clear:right}

.cmspage header .shop .cart,.system header .shop .cart{display:inline-block;background-color:#FFF;padding:7px;color:#000;text-decoration:none;font-size:12px;margin-bottom:10px;font-family:'Exo 2',sans-serif;font-weight:300;margin-left:12px;margin-right:10px;white-space:nowrap;float:right}

.cmspage header .shop .facebook,.system header .shop .facebook,.cmspage header .shop .youtube,.system header .shop .youtube, .system header .shop .instagram,  .system header .shop .twitter{width:42px;height:42px;margin-right:7px}

.cmspage header .shop .cart i,.system header .shop .cart i{font-style:normal;display:inline-block;margin-left:25px;font-weight:400}

.cmspage h1{font-size:36px;font-weight:400;margin-bottom:20px;color:#000}

.cmspage h2{font-weight:400;font-size:20px!important;color:#be252a;margin-bottom:10px}

.cmspage h3{font-weight:300;font-size:16px!important;color:#be252a;margin-bottom:10px}

.cmspage aside p,.cmspage aside ul,.cmspage main p,.cmspage main ul{margin-bottom:10px;line-height:20px}

.cmspage main ul{padding-left:25px}

.cmspage main{width:72%;color:#666;font-weight:300;float:left;padding-bottom:30px}

.cmspage aside{float:right;width:25%;margin-top:10px}

.cmspage aside ul{list-style-type:none;padding:0;clear:left}

.cmspage aside ul li{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCC}

.cmspage aside ul li:hover{border-color:#be252a}

.cmspage aside ul li:last-child{border-style:none}

.cmspage aside ul a{line-height:25px;display:block;padding:5px;text-decoration:none;color:#333;font-size:15px;font-weight:700; text-transform:uppercase}

.cmspage aside ul a:hover{background-color:#be252a;color:#FFF}

.cmspage aside h3{margin-bottom:10px}

.cmspage aside p{margin-bottom:10px;clear:both;float:left;width:100%}



.attention{position: relative; max-height: 300px; overflow: hidden}

.attention img{position: relative; top: 0; left: 0; width: 100%;}

.attention h2{position: absolute; top: 0px; left: 0; right: 0; text-align: center;}

.attention h3{position: absolute; top: 30px; left: 0; right: 0; text-align: center; color: #be252a!important}

.attention div{position: absolute; top: 55px; left: 0; right: 0; text-align: center;}



.events strong{float:left;margin-right:10px;text-align:center;width:50px;color:#000;background-size: cover; line-height:50px;border-radius:50%;}

aside .events strong{margin-bottom:0}

.events .event-date{text-decoration: none!important; font-size: 16px; color: #be252a}

.events p{margin-bottom:0px!important;clear:both;float:left;width:100%; padding-bottom:20px}

.events-action{font-weight:700}

.events-action button{line-height:30px;font-weight:400;font-size:14px;padding-right:10px;padding-left:10px}

.events table{width: 100%; margin-bottom: 40px; border-collapse: collapse; }

.events table caption{text-align: center; font-size: 29px; color:#000; font-weight: 700; padding: 5px 0px;background-color:#f1f1f1; text-shadow: 1px 1px red;}

.events table tr{border-bottom: 1px solid #e32604}

.events table th{text-align: center; font-size: 20px; color:#e32604;vertical-align: bottom!important; height: 50px; padding: 5px 20px;font-weight: 600}

.events table td{text-align: center;vertical-align: middle!important;height: 70px; font-weight: 700; font-size: 16px}

.events table td button{margin-top: 0px!important}

.red-text{color:#e32604;font-weight: 500}

.silver-button{background-color:#F8F8F8; padding:15px 5px; text-align:center; font-size:17px; font-weight:700; cursor: pointer}

.events a,.events a p{display:block;color:#666;text-decoration:underline}

.events{clear:both;float:left;width:100%;padding-top:10px;padding-bottom:10px; overflow-x: auto;}

.system header{background-image:url(../images/mask_menu_in_page.png);background-repeat:repeat-x;background-position:bottom;height:160px}

.system header .logo{width:140px;margin-top:4px;margin-left:4px}

.system nav a{color:#000}

.system nav{background-image:url(../images/nav_bg.png);background-position:right top;background-color:transparent;text-align:right;top:0;width:auto;padding-left:100px;right:0;line-height:38px;height:38px;z-index:10;position:fixed;background-repeat:no-repeat}

.system header .page-name{position:absolute;height:80px;left:150px;top:30px;color:#FFF;font-family:'Exo 2',sans-serif;font-weight:300}

.system header .page-name h1{font-size:36px;font-weight:300;padding-top:0;margin-bottom:0;color:#FFF}

.system header .page-name p{color:#CCC;font-weight:300;font-size:22px;text-transform:uppercase}

.system header .nav,.system header .nav a{color:#999}

.nav{font-size:12px;font-weight:300;color:#000}

.nav a{color:#333;text-decoration:none}

.nav a:hover{text-decoration:underline}

.index .left{position:absolute;width:65%;top:125px;bottom:100px;overflow:hidden;background-size:100%}

.index .right{position:absolute;width:35%;top:125px;right:0;bottom:100px;height:auto}

.index .right .index-system-block{display:block;height:33.3333%;border-width:5px;border-bottom-style:solid;border-left-style:solid;border-color:#000;background-color:#333;color:#FFF;text-decoration:none;position:relative;opacity:.7;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}

.index .right .index-system-block:hover{opacity:1;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}

.index .right .index-system-block h2{font-size:33px;text-transform:uppercase;color:#FFF;position:absolute;right:10px;bottom:5px;font-weight:400;letter-spacing:-1px;line-height:36px;height:36px;white-space:nowrap}

.index .right .index-system-block p{position:absolute;right:10px;bottom:36px;font-size:16px;font-weight:300;text-transform:uppercase;white-space:nowrap}

.dealers-bg{background:#cdcdcd;background:-moz-linear-gradient(left,rgba(205,205,205,1) 0%,rgba(255,255,255,1) 27%,rgba(255,255,255,1) 77%,rgba(205,205,205,1) 100%);background:-webkit-linear-gradient(left,rgba(205,205,205,1) 0%,rgba(255,255,255,1) 27%,rgba(255,255,255,1) 77%,rgba(205,205,205,1) 100%);background:linear-gradient(to right,rgba(205,205,205,1) 0%,rgba(255,255,255,1) 27%,rgba(255,255,255,1) 77%,rgba(205,205,205,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cdcdcd',endColorstr='#cdcdcd',GradientType=1)}

.index .right .index-system-block:last-child{margin-bottom:0;border-bottom-style:none}

.index-info-block{background-color:#FFF;position:relative!important}

.index-info-block img{max-width:100%}

.index-info-block h2{background-color:#000;padding:15px;color:#fff;font-size:34px;display:inline-block;margin-bottom:10px}

.accomplishments{padding:15px;color:#333}

.coach{margin-bottom:15px}

.dealers-bg ul{list-style:none;padding:15px 20px}

.dealers-bg ul li{display:inline-block;width:33%;margin-bottom:10px}

.dealers-bg ul li img{height:15px!important;width:auto}

.dealers-bg ul li a{font-size:13px;color:#000;text-transform:uppercase}

footer{background-color:#272727;background-image:url(../images/footer_bg.jpg);background-repeat:no-repeat;background-position:right bottom;height:235px;display:table;width:100%;color:#FFF;float:left;clear:both;font-weight:100;color:#CCC}

footer ul{list-style-type:none;font-weight:100;line-height:20px;padding:0!important}

footer ul a{color:#CCC;text-decoration:none}

footer .footer-col{display:table-cell;width:1%;padding-top:20px;padding-bottom:20px;white-space:nowrap}

.copyright{padding-bottom:40px;padding-top:5px;color:#666;font-size:12px;line-height:18px;font-weight:300;clear:both;float:left;width:100%}

.copyright p{margin-bottom:0!important}

.copyright ul{list-style-type:none;padding-left:0}

.copyright ul li{display:inline-block}

.copyright a{color:#666;white-space:nowrap}

.copyright ul li:after{content:'|';padding-right:10px;padding-left:10px}

.copyright ul li:last-child:after{content:' '}

.slider{position:absolute;left:0;top:0;right:0;bottom:0}

.slider img{position:absolute;/*min-height:100%;*/width:100%;right:0;bottom:0;top:0; height: 100%;}

.slider .info{position:absolute;bottom:0;right:0;color:#FFF;padding:30px;text-align:right;width:100%;background-image:url(../images/slider-info-mask.png);background-color:transparent;background-position:top;background-repeat:repeat-x}

.slider .info h1{font-size:40px;font-weight:300}

.slider .info p{font-size:24px;font-weight:100}

.slider-fix{display:none}

.dots{position:absolute;top:45%;left:10px;background-color:transparent}

.dots a{background-color:#FFF;display:block;height:7px;width:7px;border-radius:50%;margin-bottom:10px;text-decoration:none;box-shadow:#333 0 0 2px;cursor:pointer}

.dots .active,.dots a:hover{background-color:#EC282B}

.horizontal a{display:inline-block;margin-right:3px;margin-left:3px}

.horizontal{text-align:center;width:100%;position:absolute;bottom:0;top:auto}

.system-slide{height:100%;overflow:hidden;position:relative;width:100%;left:0;top:0}

.system-slide img{width:100%;height:auto}

.system-menu{position:fixed;width:100%;left:0;bottom:0;background-image:url(../images/slider-info-mask.png);background-repeat:repeat-x;height:165px;z-index:20}

.system-menu ul{list-style-type:none;text-align:center;padding-top:120px}

.system-menu ul li{display:inline-block;padding-right:5px;padding-left:5px;width:180px}

.system-menu ul li a{display:block;line-height:35px;background-color:#FFF;font-weight:700;text-transform:uppercase;color:#000;text-decoration:none;font-size:16px;width:100%}

.system-content h2{font-size:40px!important;font-weight:300;text-transform:uppercase;margin-bottom:30px;line-height:normal}

.system-content h3{font-weight:700;padding-bottom:15px;font-size:28px}

.system-content h4{font-size:18px;margin-bottom:10px}

.system-content p{padding-bottom:10px;line-height:20px}

.system-content ul{padding-bottom:10px;padding-left:25px;line-height:20px}

.system-content ul li{padding-bottom:5px}

.system-content{font-weight:300;font-size:14px}

.system-content img{max-width:100%;height:auto}

.video-overflow{overflow:hidden;height:300px}

.details main{width:100%;font-size:16px;line-height:22px}

.details-slider-wrap{position:relative; height:450px; margin-bottom:25px;border:1px solid #EAEAEA}

/*.details-slider-wrap .slider{height:100%}*/

.mobile-menu{display:none}

.cartf{border-collapse:collapse;width:100%}

.cartf input{width:40px;text-align:center;padding:10px}

.cartf thead tr{line-height:40px;background-color:#000;color:#FFF}

.cartf thead td{font-weight:700!important}

.cartf td{padding:4px;vertical-align:middle}

.cartf .total{font-size:20px}

.cartf .cart-line{border-top:3px #333 solid}

.gallery .img{float:left;margin-right:10px;margin-bottom:10px}

.gallery .img img{width:100%;height:auto}

.dealer{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCC;margin-bottom:15px;padding-bottom:15px}

.dealer:last-child{border-style:none}

.signature{border:none!important;position:absolute;right:40px;bottom:10px}

.product img:hover{}

.exercisess{background-color:#000;clear:both;float:left;width:100%}

.exercises ul{padding-left:0!important;margin-left:0}



/*iPad Pro*/

@media only screen

and (min-device-width: 768px)

and (max-device-width: 1024px)

and (-webkit-min-device-pixel-ratio: 1) {

    .last-div {height: 130px;}

    /*header .shop .instagram{height: 42px;width:42px; padding:6px;}*/

}

@media only screen

    and (max-device-width: 1400px){

    header .shop .instagram{height: 36px;width:42px; padding:3px;}

    header .shop .youtube{height: 36px;width:42px; padding:3px;}

    header .shop .facebook{height: 36px;width:42px; padding:3px;}

}

@media (min-width: 1200px){

    .last-div {height: 130px;}

}



/*table

@media

only screen and (max-width: 760px),

(min-device-width: 768px) and (max-device-width: 1024px){

    .events table, thead, tbody, th, td, tr {

        display: inline-block;

    }



}*/



@media (min-width:881px) and (max-width:1059px) {

    .steps{width: 100%;}

    .video-left{margin-left:0!important; }

    .mat-download{margin-left: 0!important;}

.holder{width:850px}

.row{margin-left:-10px}

[class^=col-]{float:left;margin-bottom:10px;margin-left:10px}

.col-7-12{width:491.66px}

.col-3-12{width:204.98px}

.col-9-12{width:634.94px}

.col-12-12{width:850px}

.col-5-12{width:348.3px}

.col-6-12{width:419.96px}

header .logo{width:150px}

.home header .page-name{left:160px}

.home header .page-name h1{font-size:30px}

.home header .page-name p{font-size:16px}

nav{line-height:30px!important;background-position:left!important}

.scroll header .page-name{top:25px!important}

.scroll header .page-name h1{font-size:25px!important}

.scroll header .page-name p{font-size:14px!important}

.cmspage nav ul li a,.scroll nav ul li a,.system nav ul li a{font-size:12px!important}

.cmspage .logo{top:10px!important}

.cmspage .page-name{top:30px!important}

.scroll .nav,.system .nav{display:none}

.system header .page-name{top:35px!important}

.system-menu ul li{width:170px}

.home nav ul li a{font-size:14px;line-height:50px}

.home nav ul li ul a{line-height:inherit}

.home header .page-name{height:inherit}

}



/*Iva's changes for iPhone 6/7/8*/



@media (max-width:880px) {



    header .shop .instagram{height: 36px!important; width: 36px; padding: 2px!important;}

    .video-left{margin-left:0!important; }

    .mat-download{margin-left: 0!important;}

main,section{min-height:1%!important}

header{position:relative;height:auto!important;background-color:#000}

header .contacts{display:none}

header .shop{position:relative;display:block;float:none!important;width:100%;right:0;background-color:#FFF;height:46px}

header .shop .cart{margin-left:0;margin-right:0}

header .shop div{display:none}

nav{position:fixed!important;top:75px!important;left:0!important;width:100%!important;background-color:#fff!important;bottom:auto!important;line-height:35px!important;padding:0!important;height:0!important;overflow:hidden}

nav ul li{display:block}

nav ul li a{color:#000!important;font-weight:400!important;font-size:13px!important;text-align:center!important}

nav ul li a:hover{color:#fff!important;background-color:#333!important}

nav ul li{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#000}

nav ul li:last-child{border-bottom-width:0}

.holder{width:100%}

.index .left,.index .right{width:100%!important;position:relative;float:none!important;height:auto;top:0}

.index .left{padding-top:0}

.index-info-block{min-height:1px}

.index-info-block img{/*width:100%;height:auto*/width: 30%; height: auto; right: -10px; bottom:0;}

.slider{position:relative!important}

.system .slider{position:relative!important;background-color:#FFF}

.index .right .index-system-block{position:relative;width:100%!important;height:auto!important;min-height:200px;border-left-style:none;border-bottom-style:solid}

.slider-fix{position:relative!important;width:100%!important;height:auto!important;display:block!important}

.slider img{min-height:1%!important;height:95%}

.index .slider img{min-height:1%!important;height:auto!important}

.slider .info{position:relative}

.slider .info h1{font-size:18px}

.slider .info p{font-size:12px}

.scroll header .logo,header .logo,.system header .logo{width:80px!important}

.home header .page-name,.scroll header .page-name,.system header .page-name{padding-left:85px;top:5px!important;left:0!important;position:relative;width:100%;height:75px}

.home header .page-name h1,.scroll header .page-name h1,.system header .page-name h1{font-size:16px!important}

.home1 header .page-name,.scroll header .page-name,.system header .page-name{padding-left:83px;top:5px!important;left:0!important;position:relative;width:100%;height:75px}

.home1 header .page-name h1,.scroll header .page-name h1,.system header .page-name h1{font-size:14px!important}

.system header .page-name h1{padding-top:20px}

.home1 header .page-name p,.scroll header .page-name p,.system header .page-name p{font-size:12px!important}

.home1 .shop .cart{margin-top:2px;background-color:#FFF!important;color:#000!important}

.home .index .left,.home .index .right{display:none}

.home .index .right{right:5px!important}

.home .index .left{left:14px!important}

.home .index .right img,.home .index .left img{width:30px;height:58px;margin-top:-79px}

.grid .cell .info{position:absolute;bottom:0;left:0;right:0;padding:12px;text-align:right;height:inherit;color:#fff;text-transform:uppercase;background-color:#000;font-size:10px}

.dynamic-grid{margin:0!important;background-color:#FFF;padding:10px}

.dynamic-grid .dinamic-grid-film{width:100%;overflow:hidden;height:300px;position:relative}

.grid .cell{float:left;padding:0;position:relative;overflow:hidden;height:auto}

.grid .cell .img{height:300px}

.grid .cell .img img{width:auto;height:100%}

.system header .page-name h1{padding-top:20px}

.home header .page-name p,.scroll header .page-name p,.system header .page-name p{font-size:12px!important}

.scroll header{position:fixed!important;top:0;width:100%;height:75px!important}

.scroll header .shop{display:none}

footer .footer-col{display:inline-block;width:auto}

[class^=col-]{float:none;width:100%;padding-left:10px;padding-right:10px;margin:0}

.row{margin:0}

.h300{height:auto!important}

.mob-pad{padding:10px}

.footer-col{float:none;padding-left:10px;padding-right:10px}

.copyright{padding-left:10px;padding-right:10px}

.nav{display:none}

.cmspage header .logo{position:relative!important;width:60px!important}

.cmspage header,.system header{background-color:#000;height:110px}

.cmspage header .page-name{left:80px!important;top:5px}

.cmspage header .page-name h1{font-size:16px}

.cmspage header .page-name p{font-size:12px}

.cmspage header .shop,.system header .shop{margin-top:0}

.padding-top-100{padding-top:20px}

.cmspage section{padding-left:10px;padding-right:10px}

.cmspage header .shop .cart,.system header .shop .cart{float:none;display:block!important}

.cmspage header .shop .facebook,.system header .shop .facebook,.cmspage header .shop .youtube,.system header .shop .youtube{margin-right:3px;width:42px;height:42px;padding-top:3px}

.slider .info{padding:0 10px 10px}

.index-info-block{width:100%!important;padding:0}

.index-info-block h2{font-size:26px;width:100%}

.coach{padding-left:10px;padding-right:10px}

.index-info-block a img{width:100%!important;height:auto}

.next-section{display:none!important}

.cart img{width:30%;max-width:80px;float:left;display:none}

.model-row{width:90%;margin-left:5%;height:auto}

.model-row p{height:auto!important}

.system .float{padding-left:10px;padding-right:10px}

.system-menu{display:none}

.white-nik-bg{background-position:center}

.white-suplet-fit-bg{background-image:none}

.padding-top-120{padding-top:20px!important}

.cmspage h1{line-height:normal!important;font-size:24px}

.details-slider-wrap{height:auto!important}

iframe{max-height:200px!important;max-width:100%!important}

footer{background-image:none}

footer .footer-col{width:100%;margin:0!important}

.mob-nav{display:block}

.mob-menu{display:none;width:80%;position:absolute;z-index:1;top:0;right:0;min-height:100%;background-color:#FFF;box-shadow:inset #CCC 5px 0 10px;padding:20px;/*overflow:auto*/ overflow:scroll;font-family:'Open Sans',sans-serif;}

.mob-menu ul{list-style-type:none}

.mob-menu ul a{display:block;padding:10px;text-transform:uppercase;text-decoration:none;font-size:16px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCC;font-weight:700;color:#7B262C}

.mob-menu ul li ul{padding-left:20px}

.mob-menu ul li ul li a{font-size:13px;font-weight:300}

.mob-menu .sbj{font-size:26px;padding-bottom:20px;font-weight:100;text-transform:uppercase;color:#b70e15}

.container{min-height:inherit!important;width:100%;height:auto!important;font-family:'Exo 2',sans-serif;position:relative;z-index:2;background-color:#000; overflow: hidden;}

button{display:inline-block;font-size:13px;line-height:45px;font-weight:700;color:#FFF;margin-top:5px;padding-right:15px;padding-left:15px;text-decoration:none;background-color:#e32604;border:none;white-space:nowrap}

form span{margin:0!important;width:100%!important}

.cmspage header .shop .cart,.system header .shop .cart{background-color:#FFF;padding:10px;text-decoration:inherit;font-size:inherit;margin-bottom:inherit;font-weight:inherit;margin-left:inherit;margin-right:inherit;white-space:nowrap;float:none;text-align:left}

.holder.padding-top-50{padding-top:10px}

.dots{display:none}

.dealers-bg ul li{display:inline-block;width:100%;margin-bottom:10px}

.logo .label {display:none;}

}

#modal-overlay,.modal-box{position:fixed;top:0;left:0}

#modal-overlay{margin:auto;overflow:auto;width:100%;height:100%;background-color:#000!important;filter:alpha(opacity=30);-moz-opacity:.3;opacity:.3;z-index:100}

.modal-blur{-webkit-filter:blur(3px);-moz-filter:blur(3px);-ms-filter:blur(3px);filter:blur(3px)}

.modal-box{bottom:0;right:0;overflow-x:hidden;overflow-y:auto;z-index:101}

.modal {position:relative;margin:auto auto 20px;padding:0;background:rgba(255,255,255,1);color:#000;box-shadow:0 1px 70px rgba(0,0,0,.5);border-radius:10px; overflow:auto;}

.modal header{padding:15px;background-color:#000;color:#fff;font-size:18px;font-weight:300;position:inherit;height:inherit;font-family:'Open Sans',sans-serif; display:none;}

.modal section{padding:20px;margin-left:inherit;min-height:inherit;}

.modal footer button{width:100%;border-radius:0}

.modal-close{position:absolute;z-index:30;top:8px;right:12px;width:30px;height:30px;text-align:right;color:#000;font-size:30px;font-weight:300;cursor:pointer}

/*Modal open-close animation*/

.opened{animation:pop-open .4s;-webkit-animation:pop-open .4s}

.closed{animation:pop-close .4s;-webkit-animation:pop-close .4s}


/*Removing shipping*/
.float.padding-10.white-bg.mrg-bottom-15 {
    display: none;
}

img[src="/cms/user/files/shipping-promo.jpg"] {
    display: none;
}

img[src="/cms/user/files/shipping.gif"] {
    display: none;
}

.mrg-left-15 {
    margin-left: 15px;
}

.mrg-right-15 {
    margin-right: 15px;
}

@media (max-width: 950px) {
    header .logo img{width: 85%;}
}

@-webkit-keyframes pop-open {

0%{-webkit-transform:scale(0);transform:scale(0)}

50%{-webkit-transform:scale(1.1);transform:scale(1.1)}

}

@keyframes pop-open {

0%{-webkit-transform:scale(0);transform:scale(0)}

50%{-webkit-transform:scale(1.1);transform:scale(1.1)}

}

@-webkit-keyframes pop-close {

50%{-webkit-transform:scale(1.1);transform:scale(1.1)}

100%{-webkit-transform:scale(0);transform:scale(0)}

}

@keyframes pop-close {

50%{-webkit-transform:scale(1.1);transform:scale(1.1)}

100%{-webkit-transform:scale(0);transform:scale(0)}

}



.logo .label {animation:klatene 2s; -webkit-animation: klatene 2s; animation-iteration-count: infinite; cursor:pointer;}





@-webkit-keyframes klatene {

0%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}

50%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}

100%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}

}

@keyframes klatene {

0%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}

50%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}

100%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}

}

@media (max-width: 768px){
    #christmas-img img {
        width: 80%;
        height: 200px;
    }
}